Docs Open org

API reference

Undo API

Undo the last action

GET /orgs/{org}/undo

Your (or your agents') latest undoable action, without undoing it.

Parameters

NameInTypeDescription
org requiredpathstringThe org slug.

Responses

200
OK. Receipt application/json
404
Not found. ProblemBody application/json

POST /orgs/{org}/undo

Reverses your (or your agents') latest action, if no page changed since.

Parameters

NameInTypeDescription
org requiredpathstringThe org slug.

Responses

200
OK. Undone application/json
409
Conflict. ProblemBody application/json